<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Panelo - Demo</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Dashboard for AI demographic detection." name="description" />
    <meta content="Prosa.ai" name="author" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!-- App favicon -->
    <link rel="shortcut icon" href="assets/images/favicon.ico">

    <!-- App css -->
    <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/app.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/extras.css" rel="stylesheet" type="text/css" />
</head>

<body>

    <!-- Begin page -->
    <div id="wrapper">

        <!-- ============================================================== -->
        <!-- Start Page Content here -->
        <!-- ============================================================== -->

        <div class="content-page">
            <div class="col-12">
            <div class="row">

                <!-- content -->
            <div class="image-container col-9">
                &nbsp;
            </div>
            
            <!-- right-sidebar-->
            <div class="col right-sidebar">
                <div class="list-group list-group-transparent mb-0" style="padding-bottom: 10px">

                    <div class="right-sidebar-header">
                        <span class="list-group-item disabled">
                            <h3 class="header-title" style="text-align: center">Demographic</h3>
                        </span>
                    </div>

                    <div class="right-sidebar-content">
                        <span class="list-group-item disabled">
                            Gender
                        </span>
                        
                        <div class="chart" id="gender-chart">
                        </div>                            
                    </div>

                    <div class="right-sidebar-content">
                        <span class="list-group-item disabled">
                            Age
                        </span>
                        
                        <div class="chart" id="age-chart">
                        </div>
                    </div>

                    <div class="right-sidebar-content">
                        <span class="list-group-item disabled">
                            Emotion
                        </span>
                        
                        <div class="chart" id="emotion-chart">
                        </div>
                    </div>

                    </div>
                </div>
            </div>
            <!-- end right-sidebar-->

            </div>
            <!-- end content -->
            </div>

        </div>
        <img id="feed" src="assets/images/sample_sm.jpg">
        <!-- ============================================================== -->
        <!-- End Page content -->
        <!-- ============================================================== -->
    </div>
    <!-- END wrapper -->

    <!-- <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script> -->
    <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
    <script src="assets/js/app.min.js"></script>
    <script src="assets/js/custom.js"></script>

</body>

</html>